
body{
margin:0;
padding:0;
}

.container{
	position:relative;
	padding:0;
	margin:0;
}

::-webkit-scrollbar-thumb:vertical {
background-color:#555; 
height:100px;
}
::-webkit-scrollbar-thumb:horizontal { 
background-color:#555; 
height:10px !important;
}
::-webkit-scrollbar { 
height:16px; 
width:10px; 
background-color:#f5f5f5;
}

img.main_logo{
	margin:30px;
	}


#tray{
	position:relative;
	width:99%;
	z-index: 2;
	max-width:1222px;
	height:3460px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
}

#p1_1, img.p1_2, img.p1_3, #p1_4, img.p2_1, #p2_2, #p2_3, img.p2_4,
img.p3_1, img.p3_2, #p3_3, img.p3_4, img.p4_1, #p4_2, #p4_3, #p4_4,
#p5_1, img.p5_2, #p5_3, img.p5_4, img.p6_1, #p6_2, img.p6_3, img.p6_4,
img.p7_1, #p7_3, img.p8_3, .fadein img{
	position:absolute;
	width:260px;
	height:auto;
	padding:15px;
	border:1px solid #ddd;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.10);
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.10);
	box-shadow: 0 1px 10px rgba(0,0,0,.10);
	z-index:3;
	overflow:hidden;
	background-color:#FFF;
}


#p1_1{
	right:0;
	top:10px;
	}

.fadein img {
	right:310px;
	top:10px;
	}
	
img.p1_3{
	right:620px;
	top:10px;
	}
#p1_4{
	right:930px;
	top:10px;
	}	
	
p{
	position:absolute;
	width:240px;
	bottom:-40px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	background-color:#000;
	background-size:0;
	color:#FFF;
	text-align:right;
	direction:rtl;
	opacity:0;
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#hide{
	position:absolute;
	bottom:18px;
	width:260px;
	height:700px;
	background-color:transparent;
	background-image:url(images_j/trans.png);
	overflow:hidden;
	z-index:20;
}

img.p2_1{
	right:0;
	top:254px;
	}
#p2_2{
	right:310px;
	top:495px;
	}
#p2_3{
	right:620px;
	top:385px;
	}
img.p2_4{
	right:930px;
	top:490px;
	}
img.p3_1{
	right:0;
	top:708px;
	}
img.p3_2{
	right:310px;
	top:1074px;
	}
#p3_3{
	right:620px;
	top:706px;
	}
img.p3_4{
	right:930px;
	top:1136px;
	}
img.p4_1{
	right:0;
	top:883px;
	}
#p4_2{
	right:310px;
	top:1437px;
	}
#p4_3{
	right:620px;
	top:1295px;
	}
#p4_4{
	right:930px;
	top:1470px;
	}
#p5_1{
	right:0;
	top:1340px;
	}
img.p5_2{
	right:310px;
	top:1897px;
	}
#p5_3{
	right:620px;
	top:1724px;
	}
img.p5_4{
	right:930px;
	top:2138px;
	}
img.p6_1{
	right:0;
	top:1815px;
	}
#p6_2{
	right:310px;
	top:2475px;
	}
img.p6_3{
	right:620px;
	top:2232px;
	}
img.p6_4{
	right:930px;
	top:2571px;
	}
img.p7_1{
	right:0;
	top:2145px;
	}	
#p7_3{
	right:620px;
	top:2767px;
	}
img.p8_3{
	right:620px;
	top:3355px;
	}
	

#artist a{
position:absolute;
background: url(images_j/joy_1.png);
background-repeat:no-repeat;
background-position:center;
width:260px;
height:auto;
padding:15px;
z-index:5;
right:620px;
top:3382px;
}
#artist a:hover{
background: transparent;
background-image:url(images_j/joy_2.png);
background-repeat:no-repeat;
background-position:center;
}

	
#errow{
	position:absolute;
	width:250px;
	height:auto;
	right:22px;
	top:396px;
	z-index:5;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#errow:hover{
	opacity:100;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-webkit-transition: 0.2s ease-in; 
	-o-transition: 0.2s ease-in; 
	transition: 0.2s ease-in;
}							

#spons{
position:relative;
top:-20px;
width:270px;
overflow:hidden;
background-color:transparent;

}

#add_this1{
	position:relative;
	top:-20px;
	left:170px;
	width:100px;
	overflow:hidden;
}
	

#footer{
position:relative;
bottom:0;
width:88%;
height:90px;
left:6%;
background: url(images_j/footer_back.jpg) repeat-x;
margin-top:50px;
}

#contact a{
position:absolute;
background: url(images_j/link_it_1.png);
background-repeat:no-repeat;
background-size:630px 18px;
background-position:center center;
width:100%;
height:100%;
top:0;
z-index:8;
}

#contact a:hover{
background: transparent;
background-image:url(images_j/link_it_2.png);
background-repeat:no-repeat;
background-size:630px 18px;
background-position:center center;
}


#small_menu{
	position:absolute;
	width:260px;
	height:124px;
	padding:15px;
	border:1px solid #ddd;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.10);
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.10);
	box-shadow: 0 1px 10px rgba(0,0,0,.10);
	z-index:3;
	right:0;
	top:708px;
}

#skyline {
	position:absolute;
	top:0;
    width:260px;
	height:124px;
	padding:0;
    background: url(images_j/3_1.jpg);
}
  #skyline li {
    padding:0; list-style: none;
	position:absolute;
    }
  #skyline li, #skyline a {
    height:124px; display: block;}
 #panel1b {left: 220px; top:0; width:40px; height:30px;}
  #panel2b {left: 220px;  top:31px; width:40px; height:30px;}
  #panel3b {left: 220px; top:61px; width:40px; height:30px;}
  #panel4b {left: 220px; top:91px;width:40px; height:30px;}
  #panel5b {left: 0; top:0;width:220px; height:40px;}
  #panel6b {left: 0; top:41px;width:220px; height:40px;}
  #panel7b {left: 110px; top:81px;width:110px; height:40px;}
  #panel8b {left: 0; top:81px;width:110px; height:40px;}
  #panel1b a:hover {
    background: transparent url(images_j/3_1.png)
    -220px 0 no-repeat;
	height:30px;
	}
  #panel2b a:hover {
    background: transparent url(images_j/3_1.png)
    -220px -31px no-repeat;
	height:30px;
	}
  #panel3b a:hover {
    background: transparent url(images_j/3_1.png)
    -220px -61px no-repeat;
	height:30px;
  }
  #panel4b a:hover {
    background: transparent url(images_j/3_1.png)
    -220px -91px no-repeat;
	height:30px;
	}
	#panel5b a:hover {
    background: transparent url(images_j/3_1.png)
    0 0 no-repeat;
	height:40px;
	}
	#panel6b a:hover {
    background: transparent url(images_j/3_1.png)
    0 -41px no-repeat;
	height:40px;
	}
	#panel7b a:hover {
    background: transparent url(images_j/3_1.png)
    -110px -81px no-repeat;
	height:40px;
	}
	#panel8b a:hover {
    background: transparent url(images_j/3_1.png)
    0 -81px no-repeat;
	height:40px;
	}